function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","configured");
x.t("example","move");
x.t("indicator","control");
x.t("indicated","read");
x.t("hints","example");
x.t("hints","applicable");
x.t("cind","indicator");
x.t("cind","5,99,1,0,1,0,0,0");
x.t("cind","subscr");
x.t("smsfull","subscr");
x.t("every","application");
x.t("comment","initialization");
x.t("comment","request");
x.t("comment","enable");
x.t("description","chapter");
x.t("description","used");
x.t("describes","initial");
x.t("refer","[1]");
x.t("related","network");
x.t("ciev","smsfull");
x.t("ciev","sounder");
x.t("ciev","signal");
x.t("ciev","message");
x.t("ciev","roam");
x.t("ciev","call");
x.t("ciev","service");
x.t("current","consumption");
x.t("sbc","battery");
x.t("sbc","depend");
x.t("sbc","0,0,15");
x.t("sbc","subscr");
x.t("cind=0,1","subscr");
x.t("mode","cind");
x.t("mode","sbc");
x.t("mode","undervoltage");
x.t("state","subscr");
x.t("please","refer");
x.t("please","navigation");
x.t("urc","report");
x.t("urc","subscr");
x.t("urc","event");
x.t("sbc=1","subscr");
x.t("type","details");
x.t("type","sure");
x.t("vary","product");
x.t("whenever","status");
x.t("connection","presentation");
x.t("mobile","equipment");
x.t("needed","every");
x.t("product","type");
x.t("card","holder");
x.t("card","inserted");
x.t("card","chip");
x.t("details","commands");
x.t("details","plea");
x.t("frame","appropri\u00adate");
x.t("command","sbc");
x.t("command","explanation");
x.t("battery","charge");
x.t("battery","charging");
x.t("initialization","monitoring");
x.t("initialization","monitor");
x.t("status","network");
x.t("status","indicators");
x.t("status","subscr");
x.t("presentation","mode");
x.t("sounder","subscr");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","needed");
x.t("network","registration");
x.t("holder","status");
x.t("buttons","toolbar");
x.t("discharging","charge");
x.t("sure","please");
x.t("settings","monitor");
x.t("sim","connection");
x.t("sim","card");
x.t("[1]","[2]");
x.t("consumption","subscr");
x.t("further","details");
x.t("indicators","subscr");
x.t("parameters","indicated");
x.t("methods","enable");
x.t("creg","network");
x.t("creg","(0-2)");
x.t("creg=","subscr");
x.t("critical","operating");
x.t("critical","temperature");
x.t("flow","chart");
x.t("scks","sim");
x.t("scks","subscr");
x.t("scks","0,1");
x.t("functions","comment");
x.t("functions","related");
x.t("functions","2.6.1");
x.t("functions","section");
x.t("functions","scenarios");
x.t("functions","2.6.1.4");
x.t("quality","subscr");
x.t("quality","varies");
x.t("request","battery");
x.t("request","status");
x.t("request","network");
x.t("request","sim");
x.t("request","temperature");
x.t("5,99,1,0,1,0,0,0","subscr");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("configured","generate");
x.t("explanation","creg");
x.t("(0-2)","subscr");
x.t("depend","product");
x.t("control","further");
x.t("control","cmer");
x.t("chart","hints");
x.t("chart","figure");
x.t("signal","quality");
x.t("signal","subscr");
x.t("reporting","sctm");
x.t("reporting","subscr");
x.t("0,0,15","subscr");
x.t("move","subsections");
x.t("chapter","describes");
x.t("may","consider");
x.t("sctm","critical");
x.t("sctm","subscr");
x.t("sctm","0,0");
x.t("receive","cind");
x.t("receive","comment");
x.t("receive","ciev");
x.t("receive","cind=0,1");
x.t("receive","sbc");
x.t("receive","sbc=1");
x.t("receive","parameters");
x.t("receive","creg");
x.t("receive","creg=");
x.t("receive","scks");
x.t("receive","sctm");
x.t("receive","subscr");
x.t("receive","sctm=1");
x.t("receive","cmer=3,0,0,2");
x.t("receive","creg=2");
x.t("receive","scks=1");
x.t("report","critical");
x.t("report","signal");
x.t("report","changes");
x.t("report","undervoltage");
x.t("2.6.1","initialization");
x.t("section","comprises");
x.t("urcs","whenever");
x.t("changes","sim");
x.t("initial","settings");
x.t("overvoltage","conditions");
x.t("scenarios","2.6");
x.t("registration","state");
x.t("registration","urc");
x.t("registration","scks");
x.t("registration","changes");
x.t("cmer","mobile");
x.t("enable","urc");
x.t("enable","network");
x.t("enable","disable");
x.t("level","current");
x.t("level","subscr");
x.t("comprises","subsections");
x.t("operating","temperature");
x.t("message","subscr");
x.t("\u00adse","refer");
x.t("event","reporting");
x.t("subscr","receive");
x.t("subscr","send");
x.t("consider","include");
x.t("variety","functions");
x.t("include","appropriate");
x.t("sctm=1","subscr");
x.t("charge","control");
x.t("charge","level");
x.t("figure","initialization");
x.t("send","cind");
x.t("send","cind=0,1");
x.t("send","sbc");
x.t("send","sbc=1");
x.t("send","creg=");
x.t("send","scks");
x.t("send","sctm");
x.t("send","sctm=1");
x.t("send","cmer=3,0,0,2");
x.t("send","creg=2");
x.t("send","scks=1");
x.t("generate","urcs");
x.t("charging","discharging");
x.t("appropri\u00adate","buttons");
x.t("read","command");
x.t("applicable","2.6.1.5");
x.t("cmer=3,0,0,2","subscr");
x.t("monitoring","functions");
x.t("monitoring","2.6.1");
x.t("inserted","removed");
x.t("temperature","presentation");
x.t("temperature","level");
x.t("temperature","subscr");
x.t("toolbar","2.6.1.1");
x.t("appropriate","example");
x.t("roam","subscr");
x.t("monitor","functions");
x.t("monitor","variety");
x.t("2.6.1.1","description");
x.t("application","may");
x.t("creg=2","subscr");
x.t("undervoltage","overvoltage");
x.t("undervoltage","subscr");
x.t("disable","presentation");
x.t("2.6.1.2","used");
x.t("varies","2.6.1.2");
x.t("2.6.1.3","flow");
x.t("plea","\u00adse");
x.t("2.6.1.4","hints");
x.t("navigation","frame");
x.t("2.6.1.5","example");
x.t("call","subscr");
x.t("used","commands");
x.t("service","subscr");
x.t("[2]","methods");
x.t("[2]","2.6.1.3");
x.t("equipment","event");
x.t("chip","card");
x.t("0,0","subscr");
x.t("0,1","subscr");
x.t("2.6","monitoring");
x.t("removed","signal");
x.t("scks=1","subscr");
x.t("conditions","vary");
}
